/* This controls the width of the fluid width layouts */
.fluid
{
width: 80%;
}
/* This controls the width of the fixed width layouts */
.fixed
{
max-width: 950px;
}

@font-face {
  font-family: "Montserrat";
  font-style: italic;
  font-weight: 700;
  display: swap;
  src: url(https://fonts.googleapis.com/css2) format('woff2');
}

/* Basic Stuff */
body
{
background-color: #ffffff;
font-size: 12pt;
font-family: "Montserrat","Barlow Condensed", "sans-serif";
margin: 1px;
}
.box1 {
	margin:3px 5px 3px 7px;                
}
.box2 {
	width:100%;
	display:block;
}
.box3 {
    margin: 5px 100px;
    padding: 8px;
    background-color:#003380 ;
}
.policybox {
    margin: 5px 100px;
    padding: 8px;
    background-color:#FFFFFE ;
}
.heading5 {
	padding:3px;
	font: normal bold 150% Montserrat, verdana;
	color: #FFFFFF;
	text-align: left;
	text-shadow: 2px 2px #909090;
}
#title{
	min-height:70px;
	background-position: left;
	background-repeat: no-repeat;
}

.heading {
	padding:3px;
	font:italic bold 220% Courier New, verdana;
	color:#F13C20;
	text-align:left;
	text-shadow:3px 3px #909090;
}
.heading2 {
	padding:3px;
	font: normal bold 180% Montserrat, verdana;
	color: #4056A1;
	text-align: left;
	text-shadow: 2px 2px #909090;
}
.heading3 {
	margin: 10px 5px 2px 5px;
	font: normal normal 100% Montserrat, verdana;
	color: #D79922;
	text-align: left;
	text-decoration: underline;
	text-shadow: 1px 1px #909090;
}
.para {
	
	color: #000000;
	text-align: justify;
	font: normal normal 90% Montserrat, verdana;
	letter-spacing: 1px;
	line-height: 1.5;
	padding:10px 10px;
}
.now {

	font: normal normal 90% Montserrat, verdana;
	display:inline-block;
}
.pname{
	float:left;
	font:bold italic 130% Montserrat, verdana;
	color: #0785FF;
	width:100%;
}

.package {
	float:left;
	font:bold italic 90% Montserrat, verdana;
	display:block;
}
.cart {
	float:left;
	color:#FF0000;
	font:bold italic 300% Montserrat, verdana;
	display:block;
}
.code {
	font: bold italic 60% Montserrat, verdana;
	color: #2A363B;
}
.place {
	float:left;
	font:bold italic 90% Montserrat, verdana;
	color:#0785FF;
	display:block;
}
.discount {
	float:left;
	font:bold italic 100% Montserrat, verdana;
	background: #D79922;
	color:#FEFEFE;
	display:block;
	
}
.locationa {
	float:left;
	font:bold italic 100% Montserrat, verdana;
	color:#4056A1;
	display:block;
	
}
.pricet {
	float:left;
	font:bold italic 110% Montserrat, verdana;
	color:#FF0000;
	display:block;
	
}
.pricem{
	
	font:normal italic 90% Montserrat, verdana;
	text-decoration: line-through;
	color:#FF0000;
	display:inline-block;
}
	


h1 {
    font-size: 50px;
    font-family: "Courier New", "Lucida Console", "monospace";
    font-style: oblique;
	line-height: 1;
	margin: 10 px;
}
h2 {
    color:#3CAEA3;
}

h4 {
    
	line-height: 1.1;
}

.topnav {
  overflow: hidden;
  background-color: #D79922;
}

.topnav a {
  float: left;
  color: #FFFFFF;
  text-align: center;
  padding: 1px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #EFE2BA;
  color:#FFFFFF;
}
/*Further Column Divide */
#column2-left {float:left; width:50%;}
#column2-right {float:right; width:50%;}
#column3-left {float:left; width:33.3%;}
#column3-center {display:inline-block; width:33.3%;}
#column3-right {float:right; width:33.3%;}
#column4-A {float:left; width:24.5%; vertical-align: text-top; overflow:hidden;}
#column4-B {display:inline-block; width:24.6%; vertical-align: text-top; overflow:hidden;}
#column4-C {display:inline-block; width:24.5%; vertical-align: text-top; overflow:hidden;}
#column4-D {display:inline-block; width:24.5%; vertical-align: text-top; overflow:hidden;}

#column4-AA {float:left; width:10%; vertical-align:text-top; overflow:clip;}
#column4-BB {display:inline-block; width:35%; vertical-align:text-top; overflow:clip;}
#column4-CC {display:inline-block; width:40%; vertical-align:text-top; overflow:clip;}
#column4-DD {display:inline-block; width:13%; vertical-align:text-top; overflow:clip;}


.img {
float:center;
margin:1px 1px 1px 20px;
}	

.imgclass {
float:center;
margin:5px;
width:100%;
display:block;
}
.imgclass50 {

margin:15px;
width:80%;
display:block;
}

.imagecenter {margin:auto; display: block; padding: 20px}

.img2 {
	float: right;
	margin: 10px;
	display: inline-block;
	Width: 20%;
	border-radius: 50%;
	border-style: ridge;
	border-color: #3CAEA3;
	
}
.img3 {
float:right;
margin: 5px;
display: inline-block;
width:30%;
border-radius:10%;
border-style:ridge;
border-color:#3CAEA3;
}
p {
	text-indent: 40px;
	font-style: bold;
	letter-spacing: 1px;
	
}

table#t1 {
	margin: 5px 40px;
	border-collapse: collapse;
	font: normal normal 100% ariel, verdana;
	width: 80%;
	box-shadow: 5px 5px 3px #888888;
}
table#t3 {
	margin: 5px 10px;
	border-collapse: collapse;
	font: normal normal 100% ariel, verdana;
	width: 98%;
	box-shadow: 5px 5px 3px #888888;
}

th#t1 {
	border: 1px solid #FFFFFF;
	background-color: #88AAFF;
	text-align: left;
	padding: 5px;
	
}
tr#t1:nth-child(even) {
	background-color: #EEEEFF;
}

tr#t1:nth-child(odd) {
	background-color: #EEFFFF;
}

td#t1 {
	border: 1px solid #0000FF;
	text-align: left;
	border-radius: 5px;
	padding: 5px 5px;
}
td#t2 {
	border: 1px solid #0000FF;
	text-align: right;
	border-radius: 5px;
	padding: 5px 5px;
}

td {
	text-align: center;
	border: 2px;
	vertical-align: top;
}
.td1 {
	text-align: right;
	border: 2px;
	width: 20%;
	vertical-align: top;
}
.td2 {
	text-align: left;
	border: 2px;
	width:49%;
	vertical-align: top;
}
.td3 {
	width:29%;
	vertical-align: top;
}
.img3{
	float: right;
	margin: 5px;
	display: inline-block;
	
	border-radius: 10%;
	border-style: ridge;
	border-color: #3CAEA3;
}
.imgtop {
	position:relative;
	left:60%;
	top:-100Px;
	z-index:1;
}
#calign {
	text-align: center;
	text-style: bold;
}

#footer
{
	background-color: #003380;
	font-size: 12pt;
	color: #ffffff;
	font-family:'Barlow Condensed', sans-serif;
	margin: 1px;
	text-align: left;
	padding: 5px;
}

#footer a {
    color: #ffffff;
}
#footer a:hover {
    color: #ffff99;
}

input[type=text], input[type=number], input[type=email], input[type=password]  {

  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  border: 2px solid #D79922;
  border-radius: 4px;
}

.button-1 {
  background-color: #0785FF; /* Slate */
  border: none;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
  color: white;
  padding: 8px 16px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
}

@media (max-width :950px) {
body {
	font-size: 10pt;
}
.heading2 {
	font: normal bold 180% Montserrat, verdana;
}
.para {
font: normal normal 60% Montserrat, verdana;
}
.pname {
	font:bold italic 80% Montserrat, verdana;
}
input[type=text], input[type=number], input[type=email], input[type=password] {
	
  padding: 6px 10px;
  margin: 6px 0;
  box-sizing: border-box;
  border: 1px solid #D79922;
  border-radius: 4px;
}
}
@media (max-width:600px) {
body {
	font-size: 8pt;
}	
.heading2 {
	font: normal bold 140% Montserrat, verdana;
}
.para {
	font: normal normal 50% Montserrat, verdana;
}
.pname {
	font:bold italic 75% Montserrat, verdana;
}
input[type=text], input[type=number], input[type=email], input[type=password] {

  padding: 3px 8px;
  margin: 6px 0;
  box-sizing: border-box;
  border: 1px solid #D79922;
  border-radius: 3px;
}
} 

.clear {
    clear:left;
}

.formcenter{ margin: auto; float: center; padding: 10px; width: 80%; font-size:large; color:#040404; background-color:#8ACDD7; }
.formcenter2{ margin: auto; float: center; padding: 10px; width: 50%; font-size:large; color:#040404; background-color:#8ACDD7; }
